{
    "doc": "1K Genomes project super populations",
    "name": "KgSuperPopCategory",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "AFR",
        "AMR",
        "EAS",
        "EUR",
        "SAS"
    ],
    "type": "enum"
}